/*@import 'variables';
@import 'grid';
@import 'button';
@import 'banner';
@import 'responsive';
@import 'form';
@import 'slider';*/

/*
   HEADER
   *
   -----------------------------------------
   *
 */
.header {
  width: 100%;
  z-index: 200;
  transition: 0.3s;
  /* modificadores */
  /*--------------------*/
  /* elementos */
  /*-----------------------------*/
}
.header--background {
  background: rgba(2, 2, 2, 0.2);
}
.header--b-bottom {
  border-bottom: 2px solid #0067cd;
  /* PUEDE MODIFICARSE */
}
.header--shadow {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.42);
  /* PUEDE MODIFICARSE */
}
.header--fixed {
  position: fixed;
  top: 0;
}
.header__content {
  display: flex;
  grid-gap: 25px;
  justify-content: space-between;
}
.header__logo {
  display: flex;
  gap: 1.2rem;
  align-items: center;
}
.header__logo .header-tc img {
  height: 40px;
}
.header__logo .header-slim-white img {
  height: 30px;
}
.header__logo span {
  width: 1px;
  height: 35px;
  background: #ffffff;
}
.header__logo--padding {
  padding: 16px 0;
  /* PUEDE MODIFICARSE */
}
.header__img {
  max-width: 165px;
  /* PUEDE MODIFICARSE */
  display: block;
}
.header__scroll {
  background-color: #ffffff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.42);
}
.header__scroll span,
.header__scroll a.header-tc {
  display: none;
}
.header__scroll .header-slim--showscroll {
  display: none;
}
.header__scroll .header-slim--showheader {
  display: block;
}
.header__scroll .main-nav__link {
  color: #ffffff;
}
.header__scroll .main-nav__link.btncotiza {
  color: #ffffff;
}
.header__scroll .btn-nav i {
  color: #1f9fab;
}
.header .none {
  display: none;
}

.main-nav {
  display: flex;
  grid-gap: 20px;
  align-items: center;
  /* elementos */
  /*-----------------------------------*/
}
.main-nav__list {
  display: flex;
  justify-self: right;
  align-items: center;
  gap: 52px;
  /*height: 100%;*/
  /* modificadores */
  /*-------------------------------------*/
}
.main-nav__list span {
  width: 1px;
  height: 22px;
  background: #ffffff;
}
.main-nav__list--h-back .main-nav__item:hover {
  background-color: #0067cd;
  /* PUEDE MODIFICARSE */
}
.main-nav__list--h-back .main-nav__item:hover .main-nav__link {
  color: #ffffff !important;
}
.main-nav__list--h-line-bottom .main-nav__item:before {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  background-color: #0067cd;
  /* PUEDE MODIFICARSE */
  transition: 0.3s;
  bottom: 0;
  left: 0;
}
.main-nav__list--h-line-bottom .main-nav__item:hover::before {
  width: 100%;
}
/*.main-nav__list--h-color-text .main-nav__item:hover .main-nav__link {
      color: #0067cd; }*/
.main-nav__item {
  margin: 0;
  /*display: flex;
    align-items: center;*/
  transition: 0.3s;
  position: relative;
  /* modificadores */
  /* ------------------- */
}
.main-nav__item--maxalto {
  height: 100%;
}
.main-nav__item:hover .main-nav__dropdown {
  display: block;
}
.main-nav__link {
  padding: 7px 15px;
  font-size: 15px;
  position: relative;
  color: #ffffff;
  display: flex;
  align-items: center;
  height: 100%;
}

.sidenav .main-nav__link {
  color: #ffffff !important;
}

.main-nav__link .text-link {
  font-weight: 600;
  font-size: 13px;
}
.main-nav__link .icono-link {
  display: flex;
  padding-left: 10px;
  font-weight: 600;
  font-size: 12px;
}
.main-nav__dropdown {
  display: none;
  position: absolute;
  background-color: #e5e5e5;
  min-width: 194px;
  /* PUEDE MODIFICARSE */
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  z-index: 2;
}
.main-nav__search {
  position: relative;
  /*modificadores*/
}
.main-nav__search input {
  height: 32px;
  border: 1px solid #cecece;
  padding: 0 30px 0 12px;
  width: 220px;
  outline: none;
}
.main-nav__search span {
  font-size: 14px;
  position: absolute;
  right: 12px;
  bottom: 50%;
  transform: translate(0px, 50%);
}
.main-nav__search--b-radius input {
  border-radius: 50px;
}

.dropdown-link {
  color: #000000;
  padding: 12px 15px;
  display: block;
  font-size: 14px;
}
.dropdown-link:hover {
  color: #0067cd;
}

/* boton menu */
.movil-menu {
  cursor: pointer;
}
.movil-menu li a span {
  display: flex;
}
.movil-menu--efecto li a {
  background-color: #e5e5e5;
  padding: 14px;
  border-radius: 100px;
  display: block;
}
.movil-menu--efecto:hover li a {
  background-color: #317fcd;
  display: block;
}
.movil-menu--efecto:hover li a span {
  color: #ffffff;
}

/* --------------------------- */
@media only screen and (max-width: 1020px) {
  .movil-menu {
    display: block !important;
  }

  .list-group-nav {
    display: none !important;
  }
	
	.sidenav .main-nav__link {
        border-bottom: 1px solid #ffffff;
    }
}
/*==============================================*/

/*
    SIDENAV
    *
    -----------------------------------------
    *
*/
.sidenav {
  height: 100%;
  position: fixed;
  z-index: 200;
  top: 67px;
  left: 0;
  width: 100%;
  transform: translateX(-100%);
  transition: 0.3s;
  display: grid;
  background-size: cover;
  /*background-color: #1F1F1F;*/
}
.sidenav__content {
      padding: 25px 0 0 40px;
  /*display: grid;*/
    width: 175px;
    background: #1F1F1F;
    z-index: 1;
}
.sidenav__content--back {
  background: #3d8eb5;
}
.sidenav__content--back a,
.sidenav__content--back span {
  color: #ffffff !important;
}
.sidenav__head {
  display: flex;
  align-items: start;
  justify-content: space-between;
}
.sidenav__head .head__logo {
  display: flex;
  gap: 1.2rem;
}
.sidenav__head .head__logo img {
  height: 28px;
}
.sidenav__head .head__logo span {
  width: 1px;
  background: #ffffff;
}
.sidenav__head .head__cerrar {
  /*padding: 12px 20px;
      background: #f7f7f7;
      cursor: pointer;*/
}
.sidenav__head .head__cerrar--back {
  background: #0067cd;
  color: #ffffff;
}
.sidenav__head .head__cerrar--b-radius {
  border-radius: 50%;
}
.sidenav__head .head__cerrar a {
  font-size: 35px;
  cursor: pointer;
}
.sidenav__head .head__cerrar a i {
  color: #323e48;
}
.sidenav__list .main-nav__item .main-nav__link {
  padding: 0.8rem 0;
  width: 100%;
}
.sidenav__list .main-nav__item .btncotiza {
  margin-top: 1.2rem;
  margin-left: 0;
  display: grid;
  justify-content: center;
}
.sidenav__list--center li a {
  justify-content: center;
}
.sidenav__item {
  text-align: center;
}
.sidenav__links {
  padding: 15px 0px;
  display: flex;
  color: #3e3e3e;
  font-weight: 600;
  font-size: 15px;
  align-items: center;
  justify-content: space-between;
}
.sidenav__links .text-link {
  padding-right: 5px;
  font-size: 15px;
  font-weight: 600;
}
.sidenav__links .icono-link {
  width: 30px !important;
  display: inline-block;
  color: #3e3e3e;
  transform: rotate(-90deg);
  transition: 0.3s all;
  font-weight: 600;
  font-size: 14px;
}
.sidenav__links .icono-link.active {
  transform: rotate(0deg);
}
.sidenav__dropdown {
  display: none;
  background: #f7f7f7;
  left: 20px;
  z-index: 10;
  min-width: 240px;
  text-align: left;
}
.sidenav__dropdown li a {
  font-size: 14px;
  padding-left: 15px;
}
.sidenav.active {
  transform: translateX(0%);
}
.sidenav .list__redes {
  margin: 0 5px;
}
.sidenav .list__redes--redondo {
  border-radius: 50px;
}
.sidenav .list__redes a {
  width: 40px;
  height: 40px;
  background-color: #ffffff38;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.sidenav .list__redes a i {
  color: #323e48 !important;
  font-size: 22px;
}
.sidenav .list__redes a span {
  font-size: 18px;
  display: flex;
  color: #ffffff;
  /*puede modificarse*/
}

/*==========================================================*/
@media (max-width: 1200px) {
  .galeriaimagenes .owl-galeria .owl-nav button.owl-prev {
    margin-left: 0rem !important;
  }
  .galeriaimagenes .owl-galeria .owl-nav button.owl-next {
    margin-right: 0rem !important;
  }
}
@media (max-width: 1150px) {
	 .thumbsbtncss {
    width: 62% !important;
  }

  .thumbsbtncss .swiper-wrapper .swiper-slide img {
    width: 130px !important;
    height: 75px !important;
  }
	
	
  .infoproyecto__content {
    margin-bottom: 3.2rem;
  }
  .infoproyecto__content h2 {
    text-align: center !important;
    padding: 1.2rem 3rem !important;
    width: 550px;
    margin: auto;
  }
  .infoproyecto__content h2:before {
    content: "";
    position: absolute;
    width: 100% !important;
    height: 100%;
    background: linear-gradient(90deg, #f55c05 0%, #b81b48 32%);
    top: 0;
    right: 0 !important;
    border-radius: 50px;
  }
  .infoproyecto__content p {
    text-align: center !important;
  }
  .infoproyecto__content ul {
    justify-content: center !important;
  }

  .areascomunes {
    padding: 2.5rem 0 4rem 0;
  }
  .areascomunes__img img {
    width: 550px !important;
    margin: auto;
  }

  .enlaces__lista {
    gap: 1.2rem !important;
  }

  .form--fondo {
    /*width: 100% !important;*/
  }

  #modal-formwhatsapp .form--fondo {
    width: 480px !important;
  }

  section.ubicacion .tab-ubicacion ul {
    display: flex !important;
    flex-wrap: wrap;
  }
  section.ubicacion ul li button,
  section.ubicacion ul li a {
    width: 100% !important;
    padding: 0.5rem 0rem !important;
  }
  section.ubicacion .imgubicacion img {
    max-width: 650px !important;
    margin: auto;
    margin-top: 1.2rem;
  }

  section.proyectosventa
    .owl-proyectosventa
    .item
    .proyectoventa__content
    .mensaje-top {
    width: 95% !important;
  }
	.areascomunes .circulo-color {
		bottom: -18% !important;
	}
}
@media (max-width: 1050px) {
  .galeriaimagenes .tabs ul {
    flex-wrap: wrap;
    gap: 1.2rem;
  }
  .galeriaimagenes .owl-galeria .item {
    margin: 0rem !important;
  }
  .galeriaimagenes .owl-galeria .item img {
    width: 100% !important;
    max-height: 500px;
    object-fit: cover;
  }
  .galeriaimagenes .owl-galeria .owl-nav button.owl-prev {
    margin-left: 1rem !important;
  }
  .galeriaimagenes .owl-galeria .owl-nav button.owl-next {
    margin-right: 1rem !important;
  }
}
@media (max-width: 1030px) {
  .cotiza .tipografia__item {
    justify-content: start !important;
    gap: 1.2rem;
  }

  section.ubicacion ul li button,
  section.ubicacion ul li a {
    width: 100% !important;
  }
}
@media (max-width: 950px) {
  .container.content-desembolso img {
    width: 100% !important;
  }
  .img-areacomunes-movil {
    display: block !important;
  }

  .areascomunes__img img {
    display: none !important;
  }

  .bannerHome img {
    object-fit: cover;
  }

  .bannerHome {
    height: 335px !important;
  }

  .owl-banner .item img {
    max-height: none !important;
    object-fit: cover;
  }

  .image_proyecto_medio {
    display: none;
  }

  .image_proyecto_medio img {
    width: 100%;
  }

  .cotiza {
    padding: 1.2rem 0;
  }

  .form--fondo {
    width: 350px;
  }

  section.ubicacion .mensaje h3:before {
    content: "";
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0;
    right: inherit !important;
    left: -30%;
    background: #fbb900;
    border-radius: 50px;
  }
}
@media (max-width: 720px) {
	
	.main-slider p {
    bottom: 3.5rem !important;
    left: 50% !important;
    transform: translate(-50%, 0px);
		        font-size: 20px !important;
        text-align: center;
}

.swiper-button-next {
    right: 5px !important;
}

.swiper-button-prev {
    left: 5px !important;
}


  .thumbsbtncss {
    width: 82% !important;
  }
	
	
  .image_proyecto_medio_responsive img {
    margin: 0rem auto;
    margin-top: 2rem;
  }

  .cotiza {
    padding: 0 !important;
  }

  .image_proyecto_medio_responsive {
    display: block !important;
  }

  .form--fondo {
    width: 100%;
  }
  .content-informacion-final .btns_legales ul {
    display: grid !important;
    gap: 0 !important;
  }
  .infoproyecto {
    padding-bottom: 5.2rem;
  }
  .infoproyecto__content h2 {
    width: 100%;
  }
  .infoproyecto__caracteristicas ul {
    width: 400px;
    margin: auto;
  }

  .cotiza {
    /*padding: 3.2rem 0 !important;*/
  }

  section.ubicacion .mensaje h3 {
    text-align: center;
  }
  section.ubicacion .mensaje h3:before {
    content: "";
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0;
    right: inherit !important;
    left: 0 !important;
    background: #fbb900;
    border-radius: 50px;
  }
	section.enlaces .flor, .areascomunes .circulo-color {
		display: none;
	}
}

@media (max-width: 660px) {
}

@media (max-width: 600px) {
	
	div#areascomunes {
		padding-top: 1rem;
	}
	
  .areascomunes__content {
    text-align: center;
  }

  section.ubicacion h2 {
    text-align: center;
  }

  .ubicacion .titulo h3 {
    font-size: 22px !important;
    text-align: center;
  }
  .decripcion-formulario img:first-of-type {
    margin-bottom: 40px !important;
  }

  .decripcion-formulario img:last-of-type {
    margin-top: 40px !important;
  }

  .decripcion-formulario img {
    margin: auto;
  }

  .decripcion-formulario {
    text-align: center;
  }

  .galeriaimagenes {
    padding: 3.2rem 0 !important;
  }
  .owl-general .owl-nav button {
    width: 35px !important;
    height: 35px !important;
  }

  .galeriaimagenes .owl-galeria .owl-nav button i {
    font-size: 28px !important;
  }

  .galeriaimagenes .owl-galeria .item img {
    height: 450px !important;
  }
  .footer-col img {
    margin: auto;
    margin-top: 15px;
  }

  ul.list-redes {
    justify-content: center;
  }

  .footer-col.brand img {
    margin: auto;
  }
  .footer-top {
    text-align: center;
  }

  .tab-content-ubicacion {
    display: none;
  }

  section.ubicacion {
    padding: 3.5rem 0 1rem 0;
  }

  .tab-content-ubicacion_responsive {
    display: block;
    margin-bottom: 30px;
  }
  .areascomunes__img img {
    width: 100% !important;
  }

  .areascomunes__content ul {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  section.ubicacion .tabs-ubicacion ul {
    display: grid !important;
    gap: 0.8rem;
    grid-template-columns: repeat(2, 1fr) !important;
  }

  section.ubicacion ul li button,
  section.ubicacion ul li a {
    width: 100% !important;
    padding: 0.5rem 0rem !important;
  }
}
@media (max-width: 550px) {
	
	.sidenav__content {
		padding-right: 0;
		padding-left: 30px;
	}
	
	.sidenav .main-nav__link {
    border-bottom: 1px solid #ffffff;
}
	
	    .galeriaimagenes .tabs ul {
			display: grid !important;
			grid-template-columns: repeat(2, 1fr);
		}
	.titulo-area{
		margin-bottom: 0px;
	}
	.btn-nav i {
		font-size: 30px!important;
	}
	.btn-nav {
		padding: 3px !important;
	}
	.header__logo .header-slim-white img {
		height: 20px !important;
	}
	
	.header__logo .header-tc img {
		height: 25px !important;
	}
	
	.main-nav__link {
		font-size: 14px !important;
	}
	
	.header__content {
		grid-gap: 0 !important;
	}
	
	.header__logo {
		gap: 0.5rem !important;
	}
	
	.decripcion-formulario h2 strong{
		font-size: 20px!important;
	}
	
  .btn-what {
    bottom: 1rem !important;
    right: 1.5rem !important;
  }

  .btn-what a {
    width: 50px !important;
    height: 50px !important;
  }

  .btn-what a i {
    font-size: 35px !important;
    color: #ffffff;
  }

  section.caracteriscasproyecto ul {
    /*display: grid !important;*/
    justify-content: center !important;
  }

  section.caracteriscasproyecto ul li {
    justify-content: center;
  }

  section.caracteriscasproyecto ul span {
    width: 100% !important;
    height: 1px;
  }

  .infoproyecto__caracteristicas ul {
    width: 320px !important;
  }

  #modal-formwhatsapp .form--fondo {
    width: 100% !important;
  }

  .modal__body h2 {
    font-size: 20px !important;
  }

  .container.content-desembolso img {
    margin-top: 0rem !important;
  }
}

@media (max-width: 500px) {
  .thumbsbtncss {
    width: 290px !important;
  }

  .thumbsbtncss .swiper-wrapper .swiper-slide img {
    width: 89px !important;
    height: 48px !important;
  }
}


/* OWL CARROUSEL */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-dot {
  border: 0;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out;
}

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
  	This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
  	calculation of the height of the owl-item that breaks page layouts
   */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""],
.owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

/*
 * 	Green theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*="owl-"] {
  color: #fff;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #4dc7a0;
  color: #fff;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #4dc7a0;
}

/*===========================================================================================================
=============================================================================================================*/
.titulo {
  margin-bottom: 2.2rem;
}
.titulo--white h3 {
  color: #ffffff !important;
}
.titulo--white h3 strong {
  color: #ffffff !important;
}

.titulo h3 strong {
  color: #323e48;
  font-weight: 600;
  font-size: 25px;
}

.titulo h3 {
  color: #323e48;
  font-weight: normal;
  font-family: "Lexend", Arial;
  font-size: 25px;
    letter-spacing: 1.2px;
}

ul {
  list-style: none;
}

.btncotiza {
  background: #9bc6e5;
  padding: 6px 31px;
  border-radius: 50px;
  margin-left: 1rem;
}

.btn-nav i {
  color: #9bc6e5;
  font-size: 25px;
}

header.header.header--fixed.header__scroll .btn-nav i {
  color: #323e48;
}

.btn-nav {
  padding: 8px;
}

.owl-banner .item img {
  width: 100%;
  max-height: 950px;
  object-fit: cover;
}
.owl-banner .owl-prev {
  margin-left: 2.8rem !important;
}
.owl-banner .owl-next {
  margin-right: 2.8rem !important;
}
.owl-banner .owl-nav .owl-next,
.owl-banner .owl-nav .owl-prev {
  font-size: 40px;
  background: #ff5c16;
  border-radius: 50%;
}
.owl-banner .owl-nav .owl-next i,
.owl-banner .owl-nav .owl-prev i {
  color: #ffffff;
}

.areascomunes {
  background: #1f9fab;
}

.enlaces {
  background: #f8e9dd;
}

.credito-hipotecario {
  background: linear-gradient(90deg, #f55c05 0%, #b81b48 100%);
  padding: 2rem 0;
}

.infoproyecto {
  padding-top: 5.2rem;
  background-size: cover;
  background-position: center;
}
.infoproyecto__content {
  display: grid;
  align-content: center;
  height: 100%;
  gap: 1.5rem;
}
.infoproyecto__content img {
  max-width: 200px;
  margin: auto;
}
.infoproyecto__content p {
  color: #ffffff;
  text-align: right;
}
.infoproyecto__content p strong {
  color: #ffffff;
  font-weight: 600;
}
.infoproyecto__content h2 {
  font-weight: lighter;
  font-size: 23px;
  text-align: right;
  padding: 0.8rem 0rem 0.8rem 3.8rem;
  border-radius: 50px;
  position: relative;
}
.infoproyecto__content h2 span {
  position: relative;
  color: #ffffff;
}
.infoproyecto__content h2:before {
  content: "";
  position: absolute;
  width: 135%;
  height: 100%;
  background: linear-gradient(90deg, #f55c05 0%, #b81b48 32%);
  top: 0;
  right: -34%;
  border-radius: 50px;
}
.infoproyecto__content ul {
  display: flex;
  gap: 2rem;
  justify-content: end;
}
.infoproyecto__content ul li img {
  width: 145px;
}
.infoproyecto__img {
  position: relative;
}
.infoproyecto__img img {
  margin: auto;
}
.infoproyecto__caracteristicas {
  height: 100%;
  display: grid;
  align-content: center;
}
.infoproyecto__caracteristicas ul {
  display: grid;
  gap: 1.5rem;
}
.infoproyecto__caracteristicas ul li {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.infoproyecto__caracteristicas ul li img {
  background: #9d1d64;
  width: 45px;
  padding: 5px;
  border-radius: 100%;
}
.infoproyecto__caracteristicas ul li p {
  color: #ffffff;
  font-weight: lighter;
  font-size: 25px;
}

.editor p {
  font-size: 20px;
}

.areascomunes {
  /*padding: 2.2rem 0; */
  margin-top: 0rem;
  /*display: inline-block*/
}
.areascomunes__img img {
  width: auto;
  margin-top: -9rem;
  max-height: 420px;
}
.areascomunes__content {
  display: flex;
  flex-flow: column;
  height: 100%;
  justify-content: center;
  padding: 0;
}
/*.areascomunes__content h2 {
      color: #ffffff;
      font-size: 40px;
      font-weight: 500;
      margin-bottom: 1.2rem; }*/
.areascomunes__content ul {
  display: grid;
  flex-wrap: wrap;
  gap: 1rem;
  grid-template-columns: repeat(3, 1fr);
}
.areascomunes__content ul li {
  display: flex;
  align-items: center;
  /*border: 2px solid #ffffff;*/
  border-radius: 50px;
}
.areascomunes__content ul li .icon-area {
  background: #ffffff;
  border-radius: 100%;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.areascomunes__content ul li img {
  width: auto;
  max-width: 30px;
}
.areascomunes__content ul li p {
  color: #323e48;
  padding: 8px 15px;
  font-size: 16px;
}

.galeriaimagenes {
  padding: 5.2rem 0;
}
.galeriaimagenes .tabs ul {
  display: flex;
  /*margin-bottom: 2.2rem;*/
  justify-content: space-between;
  gap: 15px;
}
.galeriaimagenes .tabs ul li button {
  background: #ffffff;
  padding: 0.65rem 2.2rem;
  /* box-shadow: 0px 4px 4px rgba(171, 190, 209, 0.25); */
  border: 1px solid #323e48;
  border-radius: 50px;
  font-size: 15px;
  font-weight: 500;
}
.galeriaimagenes .tabs ul li#active button {
  background: #323e48;
}
.galeriaimagenes .tabs ul li#active button span {
  color: #ffffff;
}
.galeriaimagenes .owl-galeria .item {
  /*margin: 0 3.2rem;*/
	position: relative;
}
.galeriaimagenes .owl-galeria .item::before {
    content: '';
    position: absolute;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    width: 100%;
    height: 20%;
    border-radius: 30px;
    bottom: 0;
}
.galeriaimagenes .owl-galeria .item p {
    position: absolute;
    color: #ffffff;
    font-family: "Sifonn", Arial;
    font-size: 25px;
    letter-spacing: 2px;
    bottom: 20px;
    left: 30px;
}
.galeriaimagenes .owl-galeria .item img {
  width: 100%;
  margin: auto;
  border-radius: 30px;
  max-height: 720px;
  object-fit: cover;
  object-position: center;
}
.galeriaimagenes .owl-galeria .owl-nav button {
  border-radius: 100% !important;
  background: #ffffff !important;
}
.galeriaimagenes .owl-galeria .owl-nav button i {
  color: #323e48;
  font-size: 35px;
  font-weight: lighter;
}
.galeriaimagenes .owl-galeria .owl-nav button.owl-prev {
  margin-left: 2.5rem;
}
.galeriaimagenes .owl-galeria .owl-nav button.owl-next {
  margin-right: 2.5rem;
}
.galeriaimagenes .owl-galeria .owl-dots {
  margin-bottom: 1rem !important;
}
.galeriaimagenes .owl-galeria .owl-dots button {
  margin: 0 0.2rem;
}
.galeriaimagenes .owl-galeria .owl-dots button.active span {
  background-color: #ff5c16 !important;
}
.galeriaimagenes .owl-galeria .owl-dots button span {
  background: #ffffff !important;
  width: 15px !important;
  height: 15px !important;
  margin: 0 !important;
}

.enlaces {
  padding: 2.5rem 0;
  position: relative;
  /*margin-bottom: 5rem;*/
}
section.enlaces .flor {
    position: absolute;
    right: 14%;
    width: auto;
    height: auto;
    bottom: -30%;
}
.areascomunes .circulo-color {
    position: absolute;
    left: 0;
    bottom: -42%;
}
.enlaces__lista {
  display: flex;
  gap: 3.2rem;
  flex-wrap: wrap;
}
.enlaces__lista li a {
  display: flex;
    align-items: center;
    background: #c7886b;
    border-radius: 50px;
    padding: 0 2.35rem;
    height: 43px;
}

.enlaces__lista li a .enlace-item-icon-color {
  display: none;
}
.enlaces__lista li a .enlace-item-icon-blanco {
  display: block;
}

.enlaces__lista li a:hover {
  background: rgb(255, 255, 255);
}

.enlaces__lista li a:hover p {
  color: #c7886b;
}

.enlaces__lista li a:hover .enlace-item-icon-color {
  display: block;
}

.enlaces__lista li a:hover .enlace-item-icon-blanco {
  display: none;
}

.decripcion-formulario img:last-of-type
 {
    margin-top: 61px;
    width: 190px;
}
.decripcion-formulario img:first-of-type {
  margin-bottom: 61px;
}
.decripcion-formulario {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.enlaces__lista li a img {
  width: auto;
  margin-right: 8px;
}
.enlaces__lista li a p {
  color: #ffffff;
  font-size: 16px;
}

.descripcionHome h2 strong {
  font-size: 33px;
  font-weight: 500;
  font-family: "Sifonn", Arial;
}

.descripcionHome p {
  font-size: 25px;
}

.decripcion-formulario h2 strong {
  font-family: "Sifonn", Arial;
    font-size: 30px;
    letter-spacing: 2px;
}

.decripcion-formulario p {
  font-size: 25px;
	font-weight: 300;
}

.cotiza .grid-col {
    row-gap: 0;
}

.cotiza {
  /*padding: 6.2rem 0;*/
}
.cotiza .tipografia {
  box-shadow: 0 4px 4px rgba(171, 190, 209, 0.25);
  border-radius: 15px;
  padding: 1.8rem;
  background: #1f9fab;
}
.cotiza .tipografia figure img {
  width: 100%;
  border-radius: 20px;
}
.cotiza .tipografia__item {
  background: #ffffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 0.8rem 1.8rem;
  border-radius: 20px;
  margin-top: 1rem;
}

.cotiza .tipografia__item p strong {
  color: #1f9fab;
  font-size: 25px;
}

.cotiza .tipografia__item h3 {
  color: #1f9fab;
  font-size: 25px;
  font-weight: 500;
  border-radius: 50px;
}
.cotiza .tipografia__item .area-total,
.cotiza .tipografia__item .dormitorios-total {
  display: flex;
  align-items: center;
  gap: 10px;
}
.cotiza .tipografia__item .area-total img,
.cotiza .tipografia__item .dormitorios-total img {
  width: 35px;
  height: auto;
}
.cotiza .tipografia__item .area-total .area p,
.cotiza .tipografia__item .area-total .dormitorio p,
.cotiza .tipografia__item .dormitorios-total .area p,
.cotiza .tipografia__item .dormitorios-total .dormitorio p {
  font-weight: 500;
  font-size: 17px;
}
.cotiza .form-right {
  float: right;
}
.cotiza .form__cotiza h2 {
  font-size: 18px;
  text-align: center;
  /*margin-bottom: 1rem;*/
  color: #323e48;
  /*font-weight: initial;*/
}
.cotiza .form__cotiza p {
  color: #323e48;
  font-size: 16px;
}
.cotiza .form__cotiza .input-group__textarea {
  /*font-size: 15px;
  padding: 10px 15px;
  border-radius: 10px;*/
  height: 85px;
  outline: none;
  padding: 8px 10px;
  border: 1px solid #9ca3af;
  border-radius: 10px;
}
.cotiza .form__cotiza .form__checkbox .checkbox__help {
  font-size: 10px;
  color: #9CA3AF;
  font-family: "Lexend", Arial;
}

.tipografia {
  display: none;
}

#tipografia1 {
  display: block;
  /* Mostrar el primer div inicialmente */
}

.credito-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
}
.credito-content img {
  width: 110px;
}
.credito-content .credito-mensaje h2 {
  color: #ffffff;
  font-weight: normal;
  font-size: 32px;
}
.credito-content .credito-mensaje p {
  color: #ffffff;
}
.credito-content .credito-mensaje p strong {
  color: #ffffff;
  font-weight: 500;
}

section.ubicacion {
  padding: 4.5rem 0 3.5rem 0;
}
section.ubicacion .titulo {
  margin-bottom: 1rem;
}
section.ubicacion .mensaje {
  margin-bottom: 1.5rem;
}
section.ubicacion .mensaje h3 {
  position: relative;
  font-size: 22px;
  font-weight: normal;
  padding: 1rem 0;
}
section.ubicacion .mensaje h3:before {
  content: "";
  position: absolute;
  width: 300%;
  height: 100%;
  top: 0;
  right: 0;
  background: #fbb900;
  border-radius: 50px;
}
section.ubicacion .mensaje h3 span {
  position: relative;
  color: #ffffff;
}
section.ubicacion h2 {
  font-weight: 500;
	margin-top: 2rem;
  margin-bottom: 2.6rem;
  font-family: "Lexend", Arial;
  font-size: 20px;
	display: flex;
    gap: 1.2rem;
}
section.ubicacion h2 i {
  color: #323e48;
}
section.ubicacion .tabs-ubicacion {
  margin-bottom: 2rem;
	margin-right: 3.2rem;
}
section.ubicacion .tabs-ubicacion ul {
  display: grid;
  gap: 0.8rem;
  grid-template-columns: repeat(2, 1fr);
}
.enlaces-mapa ul {
  display: flex ;
  flex-direction: column;
	gap: 1.1rem;
}
.enlaces-mapa ul li a {
  border-radius: 50px !important;
  border: 1px solid #323e48 !important;
  width: 361px !important;
  height: 49px;
  justify-content: center;
}
section.ubicacion .enlaces-mapa h2{
	margin: 0;
	margin-bottom: 1rem;
}
section.ubicacion ul li#active button {
  /*background-color: #fbb900;*/
}
section.ubicacion ul li#active button span {
  /*color: #ffffff;*/
}
section.ubicacion ul li a {
  width: 100%;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  background: #ffffff;
  border-radius: 50px;
  border: none;
  gap: 0.8rem;
  /* padding: 0.7rem 0;*/
  cursor: pointer;
}

section.ubicacion ul li button {
    width: 100%;
    display: grid;
    align-items: center;
    /* justify-content: center; */
    background: #ffffff;
    border-radius: 50px;
    border: none;
    column-gap: 20px;
    /* padding: 0.7rem 0; */
    cursor: pointer;
    grid-template-columns: 55px 1fr;
}
.btn-content-icon {
  background-color: #e3b488;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
section.ubicacion ul li a img {
  width: auto;
}
section.ubicacion ul li button img {
  /*width: 32px;*/
}
section.ubicacion ul li button span,
section.ubicacion ul li a span {
  font-size: 18px;
}
section.ubicacion .imgubicacion img {
  width: 100%;
  border-radius: 25px;
}

section.proyectosventa {
  padding: 3.5rem 0 5rem;
}
section.proyectosventa .owl-proyectosventa .item {
  position: relative;
  border-radius: 15px;
  /*overflow: hidden;*/
  box-shadow: 0 4px 4px rgba(171, 190, 209, 0.25);
  margin: 8px 10px;
}
section.proyectosventa .owl-proyectosventa .item > img {
  width: 100%;
  /*height: 550px;*/
  object-fit: fill;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
section.proyectosventa .owl-proyectosventa .item .proyectoventa__content {
  padding: 2.2rem 1.5rem 1.5rem;
  position: relative;
  top: 0;
  /*background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.2525385154) 0%); */
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__content
  .mensaje-top {
  display: flex;
  background: #1f9fab;
  /* width: 85%; */
  /* border-radius: 50px; */
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 3px 8px;
  position: absolute;
  /* margin: auto; */
  /* margin-bottom: 6.5rem; */
  top: -20px;
  left: -5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__content
  .mensaje-top
  img {
  width: 30px !important;
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__content
  .mensaje-top
  p {
  color: #ffffff;
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__logo
  figure
  img {
  /* max-width: 320px; */
  /* margin: auto; */
  margin-bottom: 1.5rem;
  height: 60px;
  /* object-fit: contain;*/
}
section.proyectosventa .owl-proyectosventa .item .proyectoventa__info ul {
  display: flex;
  /*justify-content: center;*/
  gap: 0.5rem;
}
section.proyectosventa .owl-proyectosventa .item .proyectoventa__info ul li {
  text-align: center;
  /* border-radius: 50px; */
  /* padding: 5px 8px; */
  /* border: 1px solid white; */
  /* width: 175px; */
  /*margin: auto;*/
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__info
  ul
  li.distrito-resalta {
  background: #9d1d64;
  border: none;
}
/*section.proyectosventa .owl-proyectosventa .item .proyectoventa__info ul li p {
          color: #ffffff; }*/
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__info
  ul
  li.proyectoventa__direccion {
  width: 100%;
  border: initial;
}
section.proyectosventa
  .owl-proyectosventa
  .item
  .proyectoventa__info
  ul
  li.proyectoventa__direccion
  p
  i {
  margin-right: 5px;
  color: #ffffff;
}
section.proyectosventa .owl-proyectosventa .owl-nav button {
  border-radius: 100% !important;
  background: #ff5c16 !important;
}
section.proyectosventa .owl-proyectosventa .owl-nav button i {
  color: #ffffff;
  font-size: 35px;
  font-weight: lighter;
}

/*
*
    MODAL
*
*/
.modal {
  background-color: rgba(0, 0, 0, 0.85) !important;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: fixed;
  z-index: 500;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(24, 37, 62, 0.78);
  display: grid;
  align-items: center;
  justify-items: center;
  pointer-events: none;
  overflow: hidden;
}

.modal__contenido {
  /*background-color: #ffffff;*/
  background-size: cover;
  background-position: center;
  max-width: 1130px;
  margin: 0 20px;
  position: relative;
  border-radius: 2px;
  display: grid;
  grid-template-columns: auto 1fr;
  overflow: hidden;
}

.modal__figura {
  display: block;
}

.modal__figura img {
  width: 100%;
  height: 100%;
  display: block;
}

.modal__bloque {
  display: grid;
}

.modal__head {
  display: flex;
  align-items: center;
  justify-content: end;
}

.modal__head h2 {
  margin: 0;
  font-size: 18px;
  color: #676767;
}

.modal__close {
  font-size: 15px;
  color: #ffffff;
}

.modal__img img {
  max-width: 100%;
}

.modal__body h2 {
  font-size: 25px;
  margin-bottom: 15px;
  font-weight: normal;
  color: #ffffff;
}

.modal__body h2 strong {
  font-size: 28px !important;
}

.modal__body p {
  margin-bottom: 12px;
}

.modal__body ul li {
  /*display: grid;
  grid-template-columns: auto 1fr;*/
  padding-left: 0;
}

.modal__body ul li img {
  margin-right: 8px;
  margin-top: 4px;
}

.modal__body ul li p {
  margin: 0;
}

.modal__body ul li:before {
  content: initial;
}

.modal__action {
  display: grid;
}

.modal__action__item--fila {
  display: grid;
  column-gap: 12px;
  grid-template-columns: repeat(2, 1fr);
  align-items: end;
}

/*#modal-bateria:target {
  opacity: 1;
  pointer-events: auto;
}*/
.modal__web {
  max-width: 620px;
}

.modal__editar {
  padding-right: 20px;
  max-height: 300px;
  overflow-x: auto;
}

/* width */
.modal__editar::-webkit-scrollbar {
  width: 4px;
}

/* Handle */
.modal__editar::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

.modal__editar > p strong {
  color: red;
  display: block;
}

.modal__editar h3 {
  color: #676767;
  font-size: 18px;
  margin-bottom: 18px;
}

.modal__editar.editar ul li {
  padding-bottom: 10px;
  padding-left: 25px;
  position: relative;
}

.modal__editar.editar ul li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: #676767;
  border-radius: 50%;
  top: 5px;
  left: 10px;
}

.modal__editar--tienda strong {
  color: #676767 !important;
  /*margin-top: 25px;*/
  padding-bottom: 8px !important;
}

.modal__editar--tienda p {
  margin-bottom: 5px !important;
  display: flex !important;
}

.modal__editar--tienda p a {
  padding-left: 5px;
  color: red;
}

.img-modal img {
  margin: auto;
  display: block;
  width: 100%;
}

#modal-formwhatsapp:target {
  opacity: 1;
  pointer-events: auto;
}

/*# sourceMappingURL=newstyle.css.map */

/*========== ESTILOS LANDING VARELA ==============*/
.titulo {
  margin-bottom: 2.2rem;
}

.titulo-textwhite p,
.titulo-textwhite h2,
.titulo-textwhite h3 {
  color: #ffffff;
}

.titulo h2 {
  font-size: 40px;
  font-weight: 500;
}

.list-group-nav {
  /*background-color: #E08A74;
    border-radius: 100px;
    padding: 8px;*/
}
.main-nav__link {
}
.list-group-nav .main-nav__link:hover {
  font-weight: 600;
  text-decoration: underline;
}

section.caracteriscasproyecto {
  background: #f8e9dd;
  display: flex;
  justify-content: center;
  /*margin-bottom: 6.2rem;*/
}

section.caracteriscasproyecto ul {
  display: flex;
  justify-content: space-between;
  padding: 18px 0px;
  gap: 1.4rem;
  flex-wrap: wrap;
}

section.caracteriscasproyecto ul li {
  color: #ffffff;
  font-size: 22px;
  display: flex;
  align-items: center;
  gap: 1rem;
}

section.caracteriscasproyecto ul li p {
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 1px;
}

section.caracteriscasproyecto ul span {
  background: #c7886b;
  width: 2px;
}

.areascomunes {
  position: relative;
}

img.flor-flotante,
.flor-flotante-rosado {
  position: absolute;
  right: 0;
  top: -19%;
}

img.flor-flotante-rosado {
  top: -43%;
  width: 260px;
}

.owl-galeria {
  position: relative;
}

.owl-galeria .owl-prev,
.owl-galeria .owl-next {
  position: absolute;
}

.owl-galeria .owl-prev {
  top: 40%;
  left: 0;
  transform: translate(0, 50%);
}

.owl-galeria .owl-next {
  top: 40%;
  right: 0;
  transform: translate(0, 50%);
}

.tabs {
  position: relative;
}

.boton-tabs {
  /*background: rgba(0, 0, 0, 0.25);*/
  border-radius: 50px;
  /*padding: 8px;
  position: absolute;
  top: 0;
  right: 50%;
  z-index: 5;
  transform: translate(50%, 25px);*/
}

.galeriaimagenes .tabs ul li button span {
  color: #323e48;
  font-family: "Lexend", Arial;
}

.ubicacion .titulo h3 {
  color: #c7886b;
  font-size: 28px;
  font-weight: bold;
	font-family: "Sifonn", Arial;
}

.content-informacion-final .btns_legales ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
}

.titulo-area {
  margin-bottom: 23px;
}
.titulo-area h2 {
  color: #c7886b;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1;
}

.franja-desembolso {
  background-color: #fe6b01;
}

.container.content-desembolso img {
  margin-top: -3rem;
}

.content-desembolso {
  display: flex;
  justify-content: center;
}

.image_proyecto_medio {
  margin: -1.28rem 0;
}
/*================================================*/

.header__scroll .header-slim--showheader img {
  width: 138px;
}

.img-areacomunes-movil {
  display: none;
}

.areascomunes__img img {
  display: block;
}

.image_proyecto_medio_responsive {
  display: none;
}

.content-section-galeria {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.content-section-galeria .titulo {
  margin: 0;
}

.content-section-galeria .titulo h3 {
  color: #c7886b;
  font-family: "Sifonn", Arial;
}

.error {
      color: #ffffff;
    background: #f56e6e;
    font-size: 12px;
    margin-top: 4px;
    padding: 2px 10px;
    border-radius: 5px;
	display: none;
}
.error.show {
  display: block;
}

.tab-content-ubicacion-movil{
	display: none;
}



.sidenav-capa {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
}
.main-slider {
  overflow: hidden;
}

.main-slider p {
  position: absolute;
  color: #ffffff;
  font-family: "Sifonn", Arial;
  font-size: 25px;
  letter-spacing: 2px;
  bottom: 45px;
  left: 32px;
}

.main-slider img {
  border-radius: 30px;
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.main-slider .swiper-slide::before {
  content: "";
  position: absolute;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  width: 100%;
  height: 20%;
      border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  bottom: 0;
}

/* Flechas */
.swiper-button-next,
.swiper-button-prev {
  background: white;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: black;
}

/* Thumbnails */
/*.thumbs-slider {
  padding: 0 20px;
}*/

.thumbs-slider .swiper-slide {
  /*opacity: 0.5;*/
  transition: 0.3s;
  cursor: pointer;
}

.thumbs-slider .swiper-slide-thumb-active {
  /*opacity: 1;
  transform: scale(1.05);*/
}

.thumbs-slider img {
  width: 100%;
  border-radius: 10px;
}

.thumbsbtncss {
  width: 45%;
  margin-top: -2rem;
}

.thumbsbtncss .swiper-wrapper .swiper-slide img {
  width: 158px;
  height: 83px;
  object-fit: cover;
}

.swiper-button-next {
  position: absolute;
  display: flex;
  top: 50%;
  right: 39px;
  transform: translate(0, -50%);
  align-items: center;
  justify-content: center;
  z-index: 1;
  cursor: pointer;
}

.swiper-button-prev {
  position: absolute;
  display: flex;
  top: 50%;
  left: 39px;
  transform: translate(0, -50%);
  align-items: center;
  justify-content: center;
  z-index: 1;
  cursor: pointer;
}
.swiper-button-prev svg {
  rotate: 180deg;
}
